DROP SEQUENCE public.adnetworkdrivegroup_id_seq;
DROP SEQUENCE public.adnetworkdrivegroupuseraccount_adnetworkdrivegroupid_seq;
DROP SEQUENCE public.adsoftwaregroup_id_seq;
DROP SEQUENCE public.adsoftwaregroupsystemimage_adsoftwaregroupid_seq;
DROP SEQUENCE public.adsoftwaregroupsystemimage_systemimageid_seq;
DROP SEQUENCE public.depttelephonenumberperson_depttelephonenumberid_seq;
DROP SEQUENCE public.depttelephonenumberperson_personid_seq;
DROP SEQUENCE public.funding_type_id_seq;
DROP SEQUENCE public.grouphascomputerrep_personid_seq;
DROP SEQUENCE public.grouphascomputerrep_researchgroupid_seq;
DROP SEQUENCE public.grouphasmember_personid_seq;
DROP SEQUENCE public.grouphasmember_researchgroupid_seq;
DROP SEQUENCE public.hardwaresocket_hardwareid_seq;
DROP SEQUENCE public.hardwaresocket_socketid_seq;
DROP SEQUENCE public.mailinglistexcludesperson_mailinglistid_seq;
DROP SEQUENCE public.mailinglistexcludesperson_personid_seq;
DROP SEQUENCE public.mm_postgraduate_studentship_funding_source_id_seq;
DROP SEQUENCE public.personmanageslist_mailinglistid_seq;
DROP SEQUENCE public.personmanageslist_personid_seq;
DROP SEQUENCE public.personmanagessystem_personid_seq;
DROP SEQUENCE public.personmanagessystem_systemimageid_seq;
DROP SEQUENCE public.personstatus_personid_seq;
DROP SEQUENCE public.personstatus_statusid_seq;
DROP SEQUENCE public.researchgroupservice_researchgroupid_seq;
DROP SEQUENCE public.researchgroupservice_serviceid_seq;
DROP SEQUENCE public.service_id_seq;
DROP SEQUENCE public.servicetype_id_seq;
DROP SEQUENCE public.status_id_seq;
DROP SEQUENCE public.system_image_ip_address_ip_address_id_seq;
DROP SEQUENCE public.system_image_ip_address_system_image_id_seq;
DROP SEQUENCE public.systemprovidesservice_serviceid_seq;
DROP SEQUENCE public.systemprovidesservice_systemimageid_seq;
DROP SEQUENCE public.systemusesservice_serviceid_seq;
DROP SEQUENCE public.systemusesservice_systemimageid_seq;
DROP SEQUENCE public.useraccountservice_id_seq;
DROP SEQUENCE public.useraccountunixgroup_unixgroupid_seq;
DROP SEQUENCE public.useraccountunixgroup_useraccountid_seq;
DROP SEQUENCE public.switchstack_id_seq;
